Standard installation procedure for camv-rnd.

1. install librnd >=3.2.0 and freetype

   Either from a source release at http://www.repo.hu/projects/librnd
   or from VCS: svn checkout svn://svn.repo.hu/librnd/trunk

   ./configure
   make
   make install

   While configuring, make sure to include some GUI HIDs, e.g. hid_gtk2_gdk
   or hid_gtk2_gl.

   You also need to install lib freetype2 and have pkg-config available for it.

   Note: the build may fail with BSD make.

2. run ./configure

   If librnd is installed in /usr or /usr/local, it will be picked up
   automatically. Else set env var LIBRND_PREFIX to librnd's installation
   prefix path before running ./configure.

   Optional ./configure arguments:
   --prefix=/foo/bar              change camv-rnd installation prefix
   --confdir=/foo/etc/camv-rnd    change config dir used in install
   --CFLAGS=-Wall -g3             inject CFLAGS in c compile cmd line
   --LDFLAGS=-Wfoo -Wbar          inject LDFLAGS in link cmd line

   Result of the configuration can be observed in Makefile.conf and
   config.h.

3. make

4. make install

5. optional: running from source (works without installation)

cd src && ./camv-rnd filename1 filename2 ...

